Bug 242944 - [Symantec 5.1 feat] server-cluster-locking-api patches for RHEL5.1
[Symantec 5.1 feat] server-cluster-locking-api patches for RHEL5.1
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Red Hat Kernel Manager
Martin Jenner
: FutureFeature
Depends On:
Blocks: 217203
  Show dependency treegraph
Reported: 2007-06-06 11:59 EDT by Rahul
Modified: 2007-11-30 17:07 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-26 09:43:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rahul 2007-06-06 11:59:42 EDT
This is more of a new feature request rather than bugfix: 

There is a set of server-cluster-locking-api  patches presently in the 2.6.22-rc4 mainline linux kernel tree 
that we wish to request RedHat to pick up in 5.1.


This adds a useful NFS lock interface and allows for deferred lock requests.
Comment 1 Andrius Benokraitis 2007-06-06 13:11:10 EDT
Rahul/Ram, this is a very late request, especially since it is a feature
request. I'll leave it to the development managers to make the final call though.
Comment 5 RHEL Product and Program Management 2007-07-26 09:43:08 EDT
Quality Engineering Management has reviewed and declined this request.  You may
appeal this decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.